/* initialisation*/
html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	/*font-style: normal;*/
	line-height: 1;
	font-family: inherit;
	text-align: left;
}
html,body{height: 100%;}

a:active{background:transparent;}
/*--------------------------------GENERAL TOOLS---------------------------------------*/
.left{float: left;}
.right{float: right;}
.clear{clear: both;}
.null{line-height: 0; margin: 0;}
.none{display: none;}
.align-right{text-align: right;}

body{
    background: #d7ecf5 url(/images/bg1.jpg) 0 0 repeat-x;
    text-align:center;
	font-family:Verdana, Geneva, sans-serif;
}
#all{
    width:100%;
    min-height: 100%;
	height: auto !important;
	height: 100%;
	background: url(/images/bg2.gif) center 0 repeat-y;
	margin: 0 auto -28px auto;
    text-align:center;
}
#bg-header{
	width:100%;
	text-align:center;
	background: url(/images/header.jpg) center 0 no-repeat;
		min-height:280px;
	}
#global{
	width:970px;
	margin: 0 auto 0 auto;
	text-align: left;
	position:relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
#header{height:173px;}
#header .logo{
	width:393px;
	height: 60px;
	padding:83px 0 0 0;
	margin:0 0 0 33px;
	display:inline;
	float:left;
}
#header .logo a{
	cursor:pointer;
	position:relative;
    display:block;
	width:393px;
	height: 60px;
		background:url(/images/logo-cigale.png) 0 0 no-repeat;
   }

.lang a{
	color:#4d11b4;
	font-weight:bold;

	font-size:14px;
	text-transform:uppercase;
	text-decoration:underline;
}
#header .logo a span{
	display:none;
	margin:0;
	padding:0;
}
#menu-top{
		position:relative;
	z-index:1;
	background: url(/images/bg-menutop1.gif) 0 0 no-repeat;
    float:right;
    display:inline;
	margin:110px 30px 0 0;
    height:32px;
}
#menu-top ul{
    height:32px;
	background: url(/images/bg-menutop2.gif) right 0 no-repeat;
	padding: 0 5px 0 5px;
}
#menu-top ul li{
	float:left;
    margin:5px 2px 0 2px;
    list-style-type:none;
}
#menu-top ul li a{
    font-size:11px;
	padding: 6px 5px 5px 5px;
	color:#fff/*fafdfe*/;
    text-decoration:none;
    display:block;
}
#menu-top ul li.on{background: url(/images/bg-menutop-li1.gif) 0 0 no-repeat;}
#menu-top ul li.on a{
	font-weight:bold;
	background: url(/images/bg-menutop-li2.gif) right 0 no-repeat;
}
.lang{
    position:absolute;
    font-size:10px;
    color:#4d11b4;
    top:29px;
    right: 30px;
}
.lang ul{width:118px;}
.lang ul li{
   float:left;
   list-style-type:none;
   margin: 0 10px 0 0;
}
.lang ul li.last{
   border-left: 1px solid #4d11b4;
   padding: 0 0 0 10px;
}
.lang ul li a{
	font-weight:bold;
	text-decoration:none;
	color:#4d11b4;
	display:block;
	padding:0 0 1px 0;
}
.lang ul li a:hover{
	color:#fff;
	text-decoration:underline;
}
.persos1{
    width:70px;
    height:108px;
    position:absolute;
	top:68px;
	    background: url(/images/persos1.png) 0 0 no-repeat;
	margin-left:450px;
		}
.persos2{
	z-index:0;
    width:70px;
    height:114px;
    position:absolute;
	top:68px;
		background: url(/images/persos2.png) 0 0 no-repeat;
    margin-left:909px;
    	}
#content{
    	padding-left:2px;
		 }
#menu-left{
    float:left;
	display:inline;
	width:210px;
	border-top:5px solid #ae5dc2;
}
#menu-left ul{
	border-right:1px solid #d8a1e5;
	margin:10px 0 0 0;
	padding: 0 1px 0 0;
}
#content #menu-left ul li{
    padding:0 0 0 0;
	margin:0 0 0 0;
	list-style-type:none;
    background: #cb12fb url(/images/bg-menuleft.jpg) 0 0 repeat-x;
    border-bottom:1px solid #fff;
}
#menu-left ul li a{
	color:#fff;
    text-decoration:none;
    font-size:13px;
    font-weight:bold;
	margin:0 0 0 0;
    padding:7px 20px 7px 10px;
	display:block;
}
#menu-left ul#nav1 li.on{background: #ff99eb url(/images/bg-submenu.jpg) 0 0 repeat-x;}
#menu-left ul#nav1 li.on a{background: url(/images/fleche-submenu.gif) 188px 5px no-repeat;}
#menu-left ul#nav2{
   margin:0;
   padding:5px 0 0 0;
   background: #ff99eb;
}
#menu-left ul#nav2 li{
   margin:0 0 0 0;
      padding:0 0 0 0;
         background:none;
   border-bottom:none;
}
#content #menu-left ul#nav2{border-bottom:1px solid #ff99eb;}
#menu-left ul#nav1 ul#nav2 li a{
   font-size:11px;
   font-weight:normal;
   color:#901dad;
   margin:0 10px 5px 10px;
      background: url(/images/fleche-submenu2.gif) 3px 6px no-repeat;
   padding:3px 0 3px 10px;
      }
#menu-left ul#nav1 ul#nav2 li a:hover, #menu-left ul#nav1 ul#nav2 li.on a{
   color:#0fa4e3;
      background:#fff url(/images/fleche-submenu2b.gif) 4px 6px no-repeat;
      }
#menu-left ul#nav2 li.on{background:none;}
#menu-left .symboles{
	width:208px;
	height:259px;
	 background: url(/images/symboles.gif) 0 0 no-repeat;
}
#menu-left .symboles h2{
   color:#fff;
font-size:14px;
 font-weight:bold;
padding:10px 0 0 10px;
}
#menu-left .symboles p{
	font-size:11px;
	line-height:16px;
	margin: 3px 0 0 10px;
	color:#fff;
}
.bg_horaires{
	margin:10px 0 0 0;
	padding:0 0 10px 0;
	background: url(/images/bg_horaires.png) 0 0 no-repeat;
		border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}
#content #menu-left ul#nav1 li.admin{
	background:#f9eef7;
}
#content #menu-left ul#nav1 li.admin a{
	color:#ae5dc2;
}
#content-text{
    float:left;
	display:inline;
	border-top:5px solid #ae5dc2;
    width:700px;
		margin: 0 30px 0 28px;
		}
#content-text h1{
   margin:20px 0 20px 0;
   padding: 0 0 10px 0;
   font-size:24px;
   color:#ff00cc;
   background: url(/images/border-h1.gif) 0 bottom repeat-x;
}
#content-text h2{
   margin:0 0 10px 0;
   padding: 10px 0 0 0;
   font-size:12px;
   color:#0fa4e3;
}
#content-text span.etoile { color:#0FA4E3;}
#content-text p.txt-etoile { /*font-size: 11px;*/
font-size:9px;
line-height:1.2;
}
#content-text a{ color:#AE5DC2;}
#content-text p{
	font-size:12px;
	color:#666;
	line-height:16px;
	margin: 0 0 10px 0;
	text-align:justify;
}
#content-text abbr { border-bottom:1px dotted #0FA4E3;}
/*#content-text span.txt-color,#content-text p.intro  { color:#bc2de1; font-size:13px;/*font-weight:bold;*/}*/
#content-text ul, #content-text ol{
	font-size:12px;
	color:#666;
	line-height:16px;
	margin: 0 0 10px 0;
/*	list-style-type:none;*/
}
#anonym-berodung #content-text ul li, #consultation-anonyme #content-text ul li, #coming-out #content-text ul li, #anonyme-beratung #content-text ul li, #ehe-adoption #content-text ul li, #adoption #content-text ul li {
	font-size:12px;
	color:#666;
	line-height:1.4;
	margin-left:30px;
	text-align:justify;
	list-style-type:circle;
}
#content-text ul li {
	font-size:12px;
	color:#666;
	line-height:1.4;
	margin-left:30px;
	text-align:justify;
	list-style-type:none;
}
#sexuell-orientatioun #content-text ul li, #orientation-sexuelle #content-text ul li, #sexuelle-orientierung #content-text ul li {
	font-size:12px;
	color:#666;
	line-height:1.4;
	margin-left:30px;
	text-align:justify;
	list-style-type:circle;
}
 #content-text ol li {
	font-size:12px;
	color:#666;
	line-height:1.4;
	margin-left:30px;
	text-align:justify;
	line-height:1.8;
}
#content-text div.news-entrys li.entry {
	font-size:12px;
	color:#666;
	margin: 0 0px 7px 0px;
	line-height:18px;
}
#content-text p.title{
	color:#0FA4E3;
	/*font-size:15px;*/
	font-size:12px;
	margin:10px 0;
}

.banner{
	margin:10px 0 20px 0;
	padding:0 0 0 0;
	width:700px;
	height:194px;
	background: url(/images/bg-login.jpg) 0 0 no-repeat;
}
.banner .login{
    margin:0 9px 0 0;
    padding:0 0 0 10px;
    float:right;
	width:331px;
}
#content .login p.anonyme{
   margin: 10px 0 30px 0;
   color:#ae5dc2;
   font-weight:bold;
}
#content .login p.anonyme a{
   color:#0fa4e3;
   font-weight:bold;
   text-decoration:none;
}
#content .login p.anonyme a:hover{text-decoration:underline;}
#content .login p{font-size:11px;}
#content .login p.tit_form{
	margin:0 0 10px 0;
	padding:0;
	float:left;
	width:110px;
}
#content .login p.in_form{
	margin:0 0 10px 0;
	padding:0;
	float:left;
	width:210px;
}
#content .login p.in_form .submit{
   margin: 5px 0 0 0;
   padding:2px;
	   font-size:10px;
}
.login p input{
    font-size:11px;
    background: #dcf1fa;
    width:170px;
	color:#6e666c;
    border:1px solid #b4e1f4;
}
#content .inscription{
    clear:both;
    font-size:11px;
	margin:0 10px 0 0;
	padding:5px 0 0 0;
    text-align:center;
}
.inscription a{
	font-weight:bold;
    font-size:11px;
    color:#0fa4e3;
	text-decoration:none;
}
.inscription a:hover{text-decoration:underline;}
#content .accueil{
    margin:0 0 10px 0;
    padding:0 0 10px 0;
    width:500px;
    float:left;
}
.txt-index{
    width:500px;
    float:left;
}
#content .news{
	margin-top:10px;
    float:right;
    width:170px;
}
#content .news h2{
    color:#ae5dc2;
    padding:0 0 10px 0;
    margin: 0 0 10px 0;
	background: url(/images/border-news.gif) 0 bottom repeat-x;
}
.news dl dt span.date{
    display:block;
    margin:3px 0 0 0;
	font-size:10px;
}
.news dl dt{
    margin:0 0 5px 0;
	font-weight:bold;
	font-size:11px;
	color:#666;
}
.news dl dd{
    margin:0 0 5px 0;
    padding:5px 0 0 0;
    font-size:11px;
    color:#666;
    line-height:14px;
}
.news dl dd span{
    border:1px solid #b4e1f4;
    text-align:center;
	display:block;
	padding:7px;
}
.news dl dd span img{margin:0 auto;}
.news dl dd.more{ margin:0 0 20px 0;}
.news dl dd.more a{
	font-size:10px;
    color:#6e666c;
    display:block;
    padding:3px;
    text-decoration:none;
	background:#ded8dd;
}
#content .news dl dd.more a:hover{
    color:#fff;
	background:#0fa4e3;
}
#content .news dl img{border:none;}

/*---------------------CONSULTATION ANONYME--------------------------------------*/
div.info_username{
    float:right;
    margin:10px 10px 0 0;
}
#content-text div.info_username p{
   margin:0;
}
div.info_username p a{color:#0fa4e3;}
div.info_username p span{
	color:#64a509;
	font-weight:bold;
}
div.my-question{text -align:center;
    width:22px;
	height:130px;
	margin:30px auto 0 auto;
		padding:30px 30px 0 30px;
	background: url(/images/consult-anonyme-inscr.png) 0 0 no-repeat;
	width:262px;
	}
div.my-question a{
   display:block;
   font-size:12px;
   font-weight:normal;
   color:#0fa4e3;
   margin:10px;
   font-weight:bold;
   text-align:center;
   position:relative;
}
.inscription-consult{
	width:700px;
	height:192px;
	margin: 0 0 10px 0;
	background: url(/images/consult-anonyme-fond.jpg) 0 0 no-repeat;
	text-align:center;
	padding:1px 0 0 0;
}
#content .inscription-consult h2{
	text-align:center;
	color:#ff00cc;
	font-weight:bold;
	padding:15px 0 0 0;
	margin:0 0 15px 0;
}
.inscription-consult form.form-connexion{
    width:262px;
	height:130px;
	margin:0 auto;
	padding:18px 30px;
		background: url(/images/consult-anonyme-inscr.png) 0 0 no-repeat;
	width:262px;
	}
#content .inscription-consult p{font-size:11px;}
#content .inscription-consult p.tit_form{
		margin:0 0 7px 0;
			padding:0;
	float:left;
	width:120px;
	z-index:10;
}
#content .inscription-consult p.in_form{
		margin:0 0 7px 0;
			padding:0;
	float:left;
	width:130px;
	position:relative;
}
#content .inscription-consult p.send .submit{
    margin: 0 0 0 120px;
    font-size:11px;
	position:relative;
		}
.inscription-consult p input{
    font-size:11px;
    background: #dcf1fa;
    width:140px;
    color:#6e666c;
    border:1px solid #b4e1f4;
}
#content-text .inscription-consult input.checkbox{
    width:auto;
    margin: 2px 0;
		}
#content-text p.user-taken, #content-text p.pass-wrong{
   position:absolute;
   margin:-26px 0 0 0;
   color:#cc0000;
}
fieldset.login legend{
    font-size:12px;
    color:#0a92cc;
    font-weight:bold;
		}
fieldset.login{
    width:350px;
    padding:10px 10px 5px 10px;
    border:1px solid #b4e1f4;
    margin: 0 0 10px 0;
}
#content-text form#login_form button.submit{
			font-size:11px;
}
#content-text p.user{
	color:#0fa4e3;
	font-weight:bold;
}
#content-text p.user a{
	color:#0fa4e3;
	font-weight:normal;
}
.form-discuss{margin: 0 0 30px 0;}
.form-discuss .bg-textarea{
    width:349px;
    background:url(/images/bg-textarea.jpg) 0 0 no-repeat;
}
dd.form .bg-textarea{
    width:624px;
    background:url(/images/bg-textarea2.jpg) 0 0 no-repeat;
}
.form-discuss textarea{
	background:none;
    border:none;
    width:345px;
	color:#666;
    height:121px;
    padding:10px 4px 10px 0;
			}
dd.form .form-discuss2 textarea{
   background:none;
    border:none;
    width:621px;
	color:#666;
    height:58px;
    padding:10px 4px 10px 0;
		}
#content-text .form-discuss button.submit{
	display:block;
		}
#content-text .form-discuss2 button.submit{
	display:block;
		}
#content-text .form-discuss button.submit:hover{
	}
#content-text .form-discuss2 button.submit:hover{
	}
/*.discussion{margin:0 0 0 0;}*/
.discussion dt{
   padding: 0 0 0 30px;
   /*background: url(/images/bulle.jpg) 0 7px no-repeat;*/
   margin:0 0 10px 0;
}
.discussion dt p{
	background:#e1f2fa;
	border-left: 2px solid #a7d9f0;
}
#content-text .discussion dt p.user-title{
    margin:0 0 1px 0;
    padding:5px;
	height:16px;
}
#content-text .discussion dt p.question{
   margin:0;
   padding:5px;
}
.count-answers{
   color:#72787a;
   font-weight:bold;
   font-family:sans-serif;
   margin-right:5px;
   float:left;
    	margin:3px 0 0 10px;
	}
.discussion .user{
   color:#0fa4e3;
   margin:2px 0 0 5px;
   display:block;
   padding:1px;
      font-weight:bold;
   font-size:11px;
   float:left;
   }
.discussion dt.user-ecrit {
	height:25px;
}
.discussion dt.user-ecrit .date, .discussion dd .date{
	/*position:absolute;
	right:0;*/
	float:right;
	display:block;
	margin-top:2px;
	margin-right:7px;
	font-size:10px;
	color:#666;
}
.discussion dd div.controls span.date{
	margin-left:0;
}
#content-text .discussion dd{
	padding: 0px 0 0 30px;
	margin:0 2px 1px 30px;
}
#content-text .discussion dd h3{
	margin:0 0 1px 0;
	padding:5px;
	background:#edf6fa;
	border-left: 2px solid #c3e4f2;
	color:#ae5dc2;
	font-size:11px;
	font-weight:bold;
}
#content-text .discussion dd span.date{
		margin:0;
	    }
#content-text .discussion dd.cigale p{
	margin:0;
	padding:5px;
	background:#f9eef7;
	/*border-left: 2px solid #c3e4f2;*/
}
#content-text .discussion dd.internaute p{
	margin:0;
	padding:5px;
	background:#e1f2fa;
	/*border-left: 2px solid #c3e4f2;*/
}
#content-text .discussion dd.form button.submit{
        }
#content-text .discussion dd.form button.submit:hover{
    }

#answerbox .discussion dt.user-ecrit{margin:0;}
#answerbox .discussion dt.user-ecrit span.date{margin-top:4px;}
#answerbox .discussion dt p.user-title{
	margin:0 0 1px 0;
	height:16px;
}
#answerbox .discussion p{padding:5px 3px;}
#answerbox .discussion p span.date{color:#72787a;}
#answerbox .discussion p.question{
   font-size:11px;
   color:#72787a;
   margin: 1px 0 0 0;
}
#answerbox .form-discuss textarea{color:#555555;padding:2px;height:120px;width:339px;border:1px solid #e5e5e5;}
#answerbox dt.user-ecrit {
background:none;
}

/*-----------------END CONSULTATION ANONYME-------------------------------------*/

/*PHOTOS*/

.photo_center{text-align:center;}
.photo_center .bg_photo{
	margin: 0 auto;
		width:/*252*/400px;
	    background: #edf6fa;
    padding:10px 10px 8px 10px;
    border:1px solid #c3e4f2;
	text-align:center;
}
.photo_center .bg_photo img{border:1px solid #c3e4f2;}
#content .photo_center .bg_photo p{
    margin: 3px 0 0 0;
    text-align: center;
	color:#7e8487;
}
.photos_float{margin:5px 0 5px 0;}
.photos_float .bg_photo{
	margin: 0 25px;
    float:left;
    background: #edf6fa;
    padding:10px 10px 8px 10px;
    border:1px solid #c3e4f2;
}
.photos_float2{margin:5px 0 10px 0;}
.photos_float2 .bg_photo{
		margin: 0 4px;
	min-height:160px;
	width:204px;
	    float:left;
	text-align:center;
    background: #edf6fa;
    padding:10px 10px 8px 10px;
    border:1px solid #c3e4f2;
}
.photos_float .bg_photo img, .photos_float2 .bg_photo img{border:1px solid #c3e4f2;}
#content .photos_float .bg_photo p, #content .photos_float2 .bg_photo p{
    margin: 3px 0 0 0;
    text-align: center;
	color:#7e8487;
}
.photos_left{float:left;}
.photos_left .bg_photo{
	margin : 0 10px 10px 0;
	background: #edf6fa;
    padding:10px 10px 8px 10px;
    border:1px solid #c3e4f2;
    	width:204px;
		text-align:center;
}
.photos_left .bg_photo img{border:1px solid #c3e4f2;}
#content .photos_left .bg_photo p{
	margin:3px 0 0 0;
    text-align:center;
	color:#7e8487;
}
.photos_right{float:right;}
.photos_right .bg_photo{
	margin : 0 0 10px 10px;
	background: #edf6fa;
    padding:10px 10px 8px 10px;
    border:1px solid #c3e4f2;
    	width:204px;
		text-align:center;
}
.photos_right .bg_photo img{border:1px solid #c3e4f2;}
#content .photos_right .bg_photo p{
	margin:3px 0 0 0;
    text-align:center;
	color:#7e8487;
}

/*END PHOTOS*/
.downloads{
	margin: 10px 0 10px 0;
	clear:both;
}
.downloads a{
    font-size:12px;
    color:#7b776c;
    font-weight:bold;
}
.downloads a:hover{color:#009ee0;}
.downloads span{
	display:block;
    padding:10px;
    margin: -2px 5px 0 0;
    float:left;
    font-weight:bold;
}
div.news-entrys ul li.entry .downloads a{
    font-size:12px;
    color:#7b776c;
    font-weight:bold;
}
div.news-entrys ul li.entry .downloads a:hover{color:#009ee0;}


/* fichiers en download*/
span.pdf{
       background: url(/images/cms/docs/pdf.png) top left no-repeat;
   }
span.doc{
   	background: url(/images/cms/docs/doc.png) top left no-repeat;
   }
span.xls{
   	background: url(/images/cms/docs/xls.png) top left no-repeat;
	}
span.ai{
   	background: url(/images/cms/docs/ai.png) top left no-repeat;
	}
span.gif{
   	background: url(/images/cms/docs/gif.png) top left no-repeat;
	}
span.jpg{
    	background: url(/images/cms/docs/jpg.png) top left no-repeat;
    }
span.file{
    	background: url(/images/cms/docs/files.png) top left no-repeat;
	}

/*--------------------------------CONTACT PAGE---------------------------------------*/
#contact .coordo, #kontakt .coordo{
   font-size:12px;
   color:#666;
}
.coordo span{line-height:16px;}
#contact .coordo{
}
#content-text form.form-contact {
	padding: 15px 5px 5px 5px;
	margin: 15px 0 0 0;
	background-color: #dcf1fa;
	border: 1px solid #b4e1f4;
}
#content-text form.form-contact input, #content-text  form.form-contact textarea{
	border: 1px solid #b4e1f4;
	color:#666;
	font-size:12px;
}
#content-text form.form-contact input{width:150px;}
#content-text form.form-contact fieldset{border:none;}
#content-text form.form-contact textarea{
	width:300px;
	height:175px;
}
#content-text form.form-contact p.tit_form label{
	color:#666;
	font-size:12px;
}
#content-text .form-contact p.tit_form{
	float: left;
	width: 25%;
	margin: 2px 0;
	line-height: 18px;
	position: relative;
	padding-left: 25px;
}
.required_missing .in_form span.miss, .required_missing .in_form2 span.miss{
	font-size:10px;
	color: #666;
}
#content-text .form-contact .tit_form span{padding:0px 5px 0px 5px;}
#content-text .form-contact .tit_form span.required{background: url(/images/required.gif) no-repeat;}
#content-text .form-contact .tit_form span.definitively-required{background: url(/images/def-required.gif) no-repeat;}
#content-text .form-contact  p.in_form{
	float: right;
	width: 70%;
	margin: 2px 0;
	line-height: 18px;
	position: relative;
}
#content-text .form-contact p.in_form2{
	float: right;
	width: 70%;
	margin: 2px 0;
	position: relative;
}
input.submit{
	border: none;
	background: transparent url(/images/arrow.gif) no-repeat;
	padding: 0 0 0 20px;
	font-weight: bold;
	font-size: 12px;
	color: #2A477F;
}
.required-fields{
	font-size: 12px;
	color: #6297C9;
	margin-left: 0;
}
p.required{padding: 10px 0 0 5px;}
textarea{font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
#content-text button.submit {
	color:#fff;
	cursor:pointer;
	font-weight:bold;
	font-size:12px;
	letter-spacing:1px;
		-moz-border-radius: 8px;
	-webkit-border-radius : 8px;
	padding: 1px 5px 1px 5px;
	-moz-box-shadow: 0 1px 2px rgba(21,140,190,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(21,140,190,0.5);
	border: 1px solid #0fa4e3;
	background: url(/images/bg-submit.jpg) 0 0 repeat-x;
	position: relative;
		
}
#content-text button.submit:hover{
	color:#026c98;
		background: url(/images/bg-submit-hover.jpg) 0 0 repeat-x;
	border: 1px solid #0fa4e3;
		}
#content-text form.login p.in_form button.submit{
				font-size:11px;
}
#contact .name_contact, #kontakt .name_contact { font-size:12px; color:#0FA4E3;}
/*--------------------------------END CONTACT PAGE--------------------------------------*/

/*---------------------------------NEWS ET EVENTS----------------------------------------*/
div.news-menu{
    width:190px;
    float:left;
	background:#e1f2fa;
    border:1px solid #a7d9f0;
	padding:10px 10px;
}
div.news-menu li{
	list-style-type:none;
    margin:5px 0;
	padding: 1px 0 1px 22px;
	background: url(/images/ico-news.gif) 0 0 no-repeat;
}
div.news-menu li a{
	font-size:12px;
    color:#7e8487;
}
div.news-menu li a:hover{color:#0fa4e3;}
div.news-menu li.actif a{
    color:#0fa4e3;
    font-weight:bold;
}
div.news-container{
        width:468px;
		float:right;
	margin:0 0 0 20px;
}
#content-text div.news-container h2{padding-top:0;}
div.news-container .intro{
   font-size:12px;
   line-height:16px;
   color:#3cb7eb;
   font-style:italic;
   text-align:justify;
}
div.news-container .intro a{color:#3cb7eb;}
div.news-entrys{margin:20px 0 0 0;}
div.news-entrys p{text-align:justify;}
div.news-entrys ul li.entry{
    list-style-type:none;
    padding-bottom:10px;
    margin-bottom:20px;
	text-align:justify;
    font-size:12px;
	line-height:16px;
	color:#666;
	clear:both;
	border-bottom:3px double #c3e4f2;
}
div.news-entrys ul li.entry em{margin:3px 0;line-height:16px;}
div.news-entrys ul li.entry .date{
   display:block;
   font-size:10px;
   margin: -5px 0 10px 0;
}
div.news-entrys ul li.entry a{color:#0fa4e3;}
div.news-entrys ul li.entry ul, div.news-entrys ul li.entry ol{
   margin: 10px 0 10px 10px;
   list-style-position:inside;
}
div.news-entrys ul li.entry ul li, div.news-entrys ul li.entry ol li{margin:3px 0;line-height:16px;}
#content-text div.news-entrys h3{
   margin:0 0 10px 0;
   padding: 0 0 0 0;
   font-size:14px;
   color:#0fa4e3;
}
/*---------------------------------END NEWS ET EVENTS-----------------------------------*/

/*------------------------------------------LINKS-------------------------------------------*/
div.links-container, div.downloads-container{width:600px;}
.links-container .category_top span.title, .downloads-container .category_top span.title{
   color:#0fa4e3;
   font-size:14px;
   display:block;
   margin-bottom:10px;
}
.links-container .category_top span.intro, .downloads-container .category_top span.intro{
   display:block;
   font-size:12px;
   font-style:italic;
   color:#666;
   text-align:justify;
   line-height:16px;
}
.links-container ul li.category, .downloads-container ul li.category{list-style-type:none;}
.category_content{margin: 10px 0 20px 0;}
.category_content ul li.link, .category_content ul li.download{
   list-style-type:none;
   padding:0 0 0 10px;
   margin:10px 0 10px 0;
   /*background: url(/images/links.gif) 0 0 no-repeat;*/
}
.category_content span.link-title{
   color:#ae5dc2;
   font-size:12px;
   font-weight:bold;
   display:block;
   margin-bottom:5px;
}
.category_content span.link-text{
   display:block;
   font-size:12px;
   color:#666;
   text-align:justify;
   line-height:16px;
}
div.links-container .category_content .link-container a{
   color:#666;
   font-size:12px;
   /*display:block;*/
   margin-top:3px;
}
div.links-container .category_content .link-container a:hover{color:#0fa4e3;}
div.news-entrys ul li.entry .category_content .link-container a{
   color:#3cb7eb;
   /*color:#666;*/
   font-size:12px;
   display:block;
   margin-top:3px;
}
div.news-entrys ul li.entry .category_content .link-container a:hover{color:#0fa4e3;}

/*--------------------------------------END LINKS----------------------------------------*/

/*------------------------------------------DOWNLOADS-------------------------------------------*/
.downloads-container .link-container a{display:inline;}
.category_content .link-container a:hover{color:#0fa4e3;}
li.download div.link-container .link-text{margin: 2px 0 0 28px;}
li.download div.link-container .link-text ol{margin:0 0 5px 30px; }
li.download div.link-container .link-text ol li{line-height:16px;}
li.download div.link-container .link-text ul{margin:5px 0 5px 30px; }
li.download div.link-container .link-text ul li{line-height:16px;}
.downloads-container span.link{
   font-size:12px;
   margin:7px 0 0 0;
   padding: 3px 0 3px 28px;
   color:#666;
   display:block;
}
.downloads-container span.link a{
    font-weight:bold;
    font-size:12px;
    color:#666;
}
.downloads-container span.link a:hover{color:#0fa4e3;}
/*----------------------------------END DOWNLOADS------------------------------------*/

/*-------------------------------------ACCES PAGE---------------------------------------*/
.coord{
   font-size:12px;
   color:#666;
}
.coord span{line-height:16px;}
.coord{
   float:left;
   width:200px;
}
.coord .fn{
	color:#0FA4E3;
}
/*--------------------------------END ACCES PAGE---------------------------------------*/
.clear2{
	clear:both;
	height:30px;
}
#footer{
	clear: both;
	/*position: relative;*/
	width:966px;
	margin: 0 auto 0 auto;
	padding:0 0 0 0;
}
#footer span.bg{
	width:966px;
	display:block;
	background:#ae5dc2;
		margin: 0 0 0 0;
	height:19px;
		padding:9px 0 0 0;
	font-size:10px;
	color:#fff;
	text-align:center;
}
#footer .hosting{
	position:absolute;
	background: url(/images/hosting.gif) 0 0 no-repeat;
	width:10px;
	height:148px;
	margin: -130px 0 0 973px;
}
#footer .hosting a{
	display:block;
	height:148px;
}
#footer .hosting a span{
	display:none;
}
/*--------------------------------END ACCES PAGE---------------------------------------*/

/*--------------------------------CONSULTATION ANONYME PUBLIC---------------------------------------*/
#boite-disc-admin div.entry {
	/*border: 1px solid red;*/
	margin-top:0;
		background:url(/images/disc-milieu.jpg) repeat; width:700px;
	}
	div.boite-disc dl.discussion{
	/*border: 1px solid red;*/
	margin-top:0;
		background:url(/images/disc-milieu.jpg) repeat; width:700px;
}


dl.discussion dt, dl.discussion dd.cigale.entete{
	/*background: url(/images/bulle.jpg) 0 4px no-repeat;*/
		/*background-color:#f9eef7;*/
	color: #ae5dc2;
	font-size:12px;
	font-weight:bold;
	padding:5px;

	margin:0 0 0 60px;
}
dl.discussion dd.cigale span.date, dl.discussion dd.internaute span.date{
	color:#666;
}
#content-text dl.discussion dd.cigale, #content-text dl.discussion dd.internaute{
font-weight:normal;
	padding:5px;
	margin-left:60px;
	/*margin-top:10px;*/
}


dl.discussion .user {
	color:#666;
	font-weight: bold;
	font-size:12px;
}
#content-text dl.discussion dt.user-ecrit{
	background-image:none;
	background-color:none;
	/*border: solid 1px #00FF00;*/
	margin:0;
	padding:0;
}
div.disc-top {background:url(/images/disc-top.jpg) no-repeat; width:700px; height:8px;}
div.disc-bot{
	background:url(/images/disc-bot-.jpg) no-repeat; width:701px; height:8px;
	margin:-10px 0 15px 0px;
}
#boite-disc-admin div#disc-bot{
	background:url(/images/disc-bot-.jpg) no-repeat; width:701px; height:8px;
	margin:-1px 0 15px 0px;
}
dl.discussion dd.internaute{
   font-size:12px;
   color:#0fa4e3;
   background-image:none;
}
#content-text dl.discussion dd.entete{
		width:628px;
		margin: 10px 0 1px 60px;
}
#content-text dl.discussion dd.entete div.controls span.date {margin-top:3px;}
dl.discussion dd.internaute{background-color:#e1f2fa;}
dl.discussion dd.cigale{background-color:#f9eef7;}

.discussion dd.question{
	font-size:13px;
	font-weight:bold;
	color:#666;
	margin: 1px 0 0 0;
	clear:both;
		background: url(/images/bulle.png) 1px 0 no-repeat;
	min-height:16px;
	}
dt.question {
	color:#0fa4e3;
	/*border:1px solid green;*/
}
#content-text .discussion dd.form {
	background-image:none;
	margin:10px 0 10px 30px;
}

/*--------------------------------REPONDRE QUESTIONS ADMIN---------------------------------------*/
div.disc-open-top { background:url(/images/disc-top.png) no-repeat; width:702px; height:8px;}
div.disc-open-bot {
	background:url(/images/disc-bot.png) no-repeat; width:702px; height:8px;
	margin:-10px 0 15px 0;
	}
dl.discussion.open{
	/*border: 1px solid red;*/
	margin-top:0;
		background:url(/images/disc-milieu-.png) repeat; width:702px;
}
#boite-disc-admin div.entry.open {
	/*border: 1px solid red;*/
	margin-top:0;
		background:url(/images/disc-milieu-.png) repeat; width:702px;
}
div.form.mod-seeing, div.bt-rep { margin:5px 0 10px 60px;}
div.form.mod-seeing p a.see-more, div.form.mod-seeing p a.see-less{
	padding:2px 2px 2px 25px;
	color:#0FA4E3;
	margin-left:0px;
}
div.form.mod-seeing p a.see-more{background:url(/images/plus.png)no-repeat 0px center;}
div.form.mod-seeing p a.see-less{background:url(/images/less.png)no-repeat 0px center;}
dl.discussion div.controls{
	width:341px;
	display:block;
	margin-left:289px;
	font-size:10px;
}
div.controls button.edit-entry, div.controls button.delete-entry{
	border:none;
	background:none;
	color:#666;
	margin-left:12px;
	cursor:pointer;
}
div.controls button.edit-entry:hover, div.controls button.delete-entry:hover{
	border:none;
	background:none;
	color:#0FA4E3;
}
dl.discussion span.controls .date{
	color:#666;
}
span.img-edit {
	background:url(/images/img-edit.png)no-repeat;
	width:23px;
	height:23px;
	padding:6px;
}
span.img-delete {
	background:url(/images/img-delete.png)no-repeat;
	width:17px;
	height:17px;
	padding-bottom:4px; padding-top:2px;
}

/*sitemap*/
.box ul li, .box-left ul li, .box-right ul li{
	list-style-type:none;
	line-height:1.2em;
	padding: 0 0 0 15px;
	background: url(/images/links.gif) 0 4px no-repeat;
}
.box ul li a, .box-left ul li a, .box-right ul li a{
	color:#666;
	font-size:11px;
	font-weight:bold;
}
.box-left{
	float:left;
	width:240px;
}
.box-right{float:left; width:220px;}
.menulevel2 {margin: 2px 0 6px 5px;}
.box-left .menulevel2 li{background:none;}
.box-left .menulevel2 li a{
	font-size:11px;
	font-weight:normal;
}

#contact .conditions, #kontakt .conditions {
    font-size: 11px;
    position: absolute;
    left: -10000px;
}